» Ubuntu » Пакеты

Error

two or more packages specified (abiword-common quantal)